[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TContainedAction.ActionList

The ActionList in which this action is contained

## Declaration

Source position: actnlist.pas line 55

`public property TContainedAction.ActionList: TCustomActionList read FActionList write SetActionList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.